/* 
  Парус 8 - Панели мониторинга
  Таблица настроек панелей для пользователей
*/
create table UDO_P8PANELS_USETTING
(
  /* Рег. номер записи */
  RN                number( 17 ) not null,
  /* Рег. номер организации */
  COMPANY           number( 17 ) not null,
  /* Идентификатор пользователя */
  AUTHID            varchar2( 30 ) not null,
  /* Панель */
  PANEL             varchar2( 100 ) not null,
  /* Настройки */
  PANEL_SETTINGS    clob,
  constraint C_UDO_P8PANELS_USETTING_PK primary key( RN ),
  constraint C_UDO_P8PANELS_USETTING_UK unique( COMPANY, AUTHID, PANEL )
)
